added colors

This commit is contained in:
ION606
2024-06-26 13:11:19 -04:00
parent 2d5339da4d
commit 8508284ae9
8 changed files with 28 additions and 23 deletions
+3 -2
View File
@@ -7,7 +7,7 @@ if ! command -v sshpass &> /dev/null || ! command -v pv &> /dev/null || ! comman
elif command -v apt-get &> /dev/null; then
sudo apt-get -y install sshpass pv git
else
echo "Package manager not found. Please install sshpass, pv, and git manually"
echo -e "\e[31mPackage manager not found. Please install sshpass, pv, and git manually\e[0m"
exit 1
fi
fi
@@ -16,9 +16,10 @@ fi
git clone https://github.com/ION606/VCS.git .ionvcs
# Move files
sudo mv .ionvcs/ionsrc.desktop /usr/share/applications/ionsrc.desktop || echo "FAILED TO MOVE DESKTOP FILE"
sudo mv .ionvcs/ionsrc.desktop /usr/share/applications/ionsrc.desktop || echo -e "\e[31mFAILED TO MOVE DESKTOP FILE\e[0m"
mkdir -p ~/ionsrc
mv .ionvcs/* ~/ionsrc/
echo "alias ionvcs='bash ~/ionsrc/run.sh'" >> ~/.bashrc
# Clean up
rm -rf .ionvcs